@charset "UTF-8";
.light-purple-wrapper {
  background-color: #33345b;
  color: white;
  padding-top: 34px;
  padding-bottom: 77px; }

.color-dark-food {
  background-color: #FF6600;
  background-image: url("../images/icon-01-bg.png");
  background-size: 30px;
  background-repeat: repeat; }

.color-dark-water {
  background-color: #33CCFF;
  background-image: url("../images/icon-02-bg.png");
  background-size: 30px;
  background-repeat: repeat; }

.color-dark-energy {
  background-color: #CC33FF;
  background-image: url("../images/icon-03-bg.png");
  background-size: 30px;
  background-repeat: repeat; }

.color-dark-soil {
  background-color: #FFCC00;
  background-image: url("../images/icon-04-bg.png");
  background-size: 50px;
  background-repeat: repeat; }

.color-dark-health {
  background-color: #F20303;
  background-image: url("../images/icon-05-bg.png");
  background-size: 40px;
  background-repeat: repeat; }

.color-dark-greenspaces {
  background-color: #33CC00;
  background-image: url("../images/icon-06-bg.png");
  background-size: 35px;
  background-repeat: repeat; }

/*MINTGRÖN*/
.color-1-bg {
  background-color: #b7e0de; }

.color-1-dark-bg {
  background-color: #87cbc8; }

.color-1-bd {
  border-left: solid 20px #87cbc8; }

.static-side.color-1 {
  background-image: url(../images/fi-bg.png); }

.accordion.color-1 li h4 {
  background-color: #a7dcde; }

.accordion.color-1 li h4:hover {
  background-color: #c2e7e8; }

.accordion.color-1 li h4.active {
  background-color: #86cac7; }

/*LILA*/
.color-2-bg {
  background-color: #b29fcb; }

.color-2-dark-bg {
  background-color: #7e5fa8; }

.color-2-bd {
  border-left: solid 20px #7e5fa8; }

.static-side.color-2 {
  background-image: url(../images/re-bg.png); }

.accordion.color-2 li h4 {
  background-color: #b99fcc; }

.accordion.color-2 li h4:hover {
  background-color: #cebcdb; }

.accordion.color-2 li h4.active {
  background-color: #7d5fa8; }

/*LJUSGUL*/
.color-3-bg {
  background-color: #fde5a7; }

.color-3-dark-bg {
  background-color: #fbd36c; }

.color-3-bd {
  border-left: solid 20px #fbd36c; }

.static-side.color-3 {
  background-image: url(../images/it-bg.png); }

.accordion.color-3 li h4 {
  background-color: #f9df93; }

.accordion.color-3 li h4:hover {
  background-color: #fbe9b4; }

.accordion.color-3 li h4.active {
  background-color: #fac541; }

/*GRÅ*/
.color-4-bg {
  background-color: #d0dbe0; }

.color-4-dark-bg {
  background-color: #89a6b1; }

.color-4-bd {
  border-left: solid 20px #89a6b1; }

.static-side.color-4 {
  background-image: url(../images/ra-bg.png); }

.accordion.color-4 li h4 {
  background-color: #acbdc8; }

.accordion.color-4 li h4:hover {
  background-color: #c5d1d9; }

.accordion.color-4 li h4.active {
  background-color: #4e7588; }

/*GRÅBLÅ*/
.color-5-bg {
  background-color: #c1dee0; }

.color-5-dark-bg {
  background-color: #63adb2; }

.color-5-bd {
  border-left: solid 20px #63adb2; }

.static-side.color-5 {
  background-image: url(../images/da-bg.png); }

.accordion.color-5 li h4 {
  background-color: #8bc4c8; }

.accordion.color-5 li h4:hover {
  background-color: #aed6d9; }

.accordion.color-5 li h4.active {
  background-color: #35939b; }

/*ROSA*/
.color-6-bg {
  background-color: #fce4e7; }

.color-6-dark-bg {
  background-color: #f7bbc4; }

.color-6-bd {
  border-left: solid 20px #f7bbc4; }

.static-side.color-6 {
  background-image: url(../images/pa-bg.png); }

.accordion.color-6 li h4 {
  background-color: #f7b1b9; }

.accordion.color-6 li h4:hover {
  background-color: #f9c9ce; }

.accordion.color-6 li h4.active {
  background-color: #f3899a; }

/*MÖRKGRÅ*/
.color-7-dark-bg {
  background-color: #aeaeae; }

/*TEXT*/
.white-text {
  color: #FFF; }

.grey-text {
  color: #5d5d5d; }

body {
  background-color: white;
  overflow-x: hidden; }

/*MARGINS*/
.m-t-20 {
  margin-top: 20px; }

.m-t-40 {
  margin-top: 40px; }

.m-t-60 {
  margin-top: 60px; }

.m-t-80 {
  margin-top: 80px; }

.m-b-20 {
  margin-bottom: 20px; }

.m-b-40 {
  margin-bottom: 40px; }

.m-b-60 {
  margin-bottom: 60px; }

.m-b-80 {
  margin-bottom: 80px; }

.m-b-100 {
  margin-bottom: 100px; }

.m-b-200 {
  margin-bottom: 200px; }

.m-b-0 {
  margin-bottom: 0; }

/*BORDERS*/
.border-bottom {
  border-bottom: 1px solid #231f20; }

/* DEL TVÅ MENY SIDA */
#del-2 {
  min-height: 500px;
  display: block; }

#del2-bg-left, #del2-bg-right {
  background-size: cover;
  width: 100%;
  display: block;
  padding: 70px 0 50px 0;
  position: relative;
  vertical-align: top;
  margin-top: 0px; }

#del2-bg-right {
  background-color: #FFFFFF; }

#del2-bg-left {
  background-color: #4e7589;
  padding-right: 55px; }

#del-2 #del-2-symbols {
  width: 408px; }

@media (min-width: 768px) {
  #del2-bg-left {
    text-align: right; } }
@media (max-width: 1059px) {
  #del2-bg-left {
    padding-right: 50px; } }
@media (max-width: 991px) {
  #del2-bg-left {
    padding-right: 40px; }

  #del-2 #del-2-symbols {
    width: 310px; } }
@media (max-width: 767px) {
  #del2-bg-left {
    text-align: center; }

  #del-2 #del-2-symbols {
    width: 408px; } }
@media (max-width: 408px) {
  #del-2 .symbol-wrapper {
    padding-left: 10px;
    padding-right: 10px; }

  #del-2 #del-2-symbols {
    width: 100%; }

  #del2-bg-left.static-side.no-bg {
    padding-right: 0px; } }
#del2-bg-left .arrow-down, #del2-bg-right .arrow-down {
  width: 0;
  height: 0;
  border-left: 112px solid transparent;
  border-right: 112px solid transparent;
  border-top: 32px solid #EFEEEB;
  position: absolute;
  top: 0; }

#del2-bg-left .arrow-down {
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%); }

#del2-bg-right .arrow-down {
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%); }

@media (max-width: 767px) {
  #del2-bg-right .arrow-down {
    border-top: 32px solid #4e7589; }

  .static-side {
    height: 340px !important; }

  #del2-bg-left.static-side {
    height: 410px !important; }

  .static-side .symbol-wrapper {
    float: none !important;
    margin: 0 auto; }

  .static-side .symbol {
    margin: 20px 0px 20px 0px; } }
@media (max-width: 550px) {
  #del2-bg-left img {
    height: 80px; }

  .static-side {
    height: 250px !important; }

  .static-side .symbol {
    margin: 0; } }
#del-2 ul.del2-menu {
  list-style: none;
  text-align: left;
  margin-left: 0;
  margin-right: 40px; }

@media (max-width: 767px) {
  #del-2 ul.del2-menu {
    max-width: 100%; } }
#del-2 ul.del2-menu li {
  margin-bottom: 20px;
  padding: 20px 15px;
  position: relative; }

#del-2 ul.del2-menu li .overlay {
  display: block;
  background-color: #FFF;
  position: absolute; }

#del-2 ul.del2-menu li p {
  color: #000;
  font-size: 15px; }

#del-2 ul.del2-menu li h3 {
  color: #FFFFFF;
  padding-bottom: 5px;
  margin-bottom: 5px;
  text-transform: uppercase; }

/*STRUCTURE*/
.static-side {
  background: url(../images/finansiering-bg.png) no-repeat top center;
  background-size: cover;
  height: 200px;
  width: 100%;
  padding: 20px; }

.static-side.no-bg {
  background-image: none; }

.content-side {
  padding: 40px 0 40px 40px; }

.content-side .row > div > ul {
  color: #565d5b;
  font-size: 16px;
  margin: 0; }

.topbar {
  position: fixed;
  width: 100%;
  top: 0;
  right: 0;
  z-index: 99;
  text-align: right; }

.static-side .symbol {
  text-align: center;
  float: left;
  position: relative;
  width: 25%;
  cursor: default; }

.static-side .symbol img {
  height: 120px; }

@media (max-width: 500px) {
  .static-side {
    height: 170px !important;
    padding: 10px; }

  #del2-bg-left.static-side {
    height: 250px !important; }

  .static-side .symbol img {
    height: 80px; } }
.static-side .symbol-wrapper {
  float: right;
  width: 100%;
  height: 600px;
  padding-left: 40px; }

@media (min-width: 768px) {
  #del-2 {
    display: table;
    width: 100%; }

  #del2-bg-left, #del2-bg-right {
    display: table-cell;
    width: 50%; }

  .static-side {
    height: 100vh;
    position: fixed;
    width: 50%;
    padding: 20px 0; }

  .static-side.education {
    height: auto; }

  .content-side {
    position: absolute;
    left: 50%;
    width: 50%; }

  .topbar {
    height: 36px;
    width: 50%;
    background-color: #FFF; }

  .static-side .symbol.full-width {
    width: 100%; }

  .static-side .symbol.half-width {
    width: 50%; }

  .static-side .symbol {
    height: 20%; }

  .static-side.education .symbol {
    height: 30%; }

  .static-side .symbol img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; } }
.laptop-wrapper {
  display: block;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px; }

.laptop-wrapper img {
  width: 100%;
  max-width: 200px;
  margin-bottom: 30px; }

.laptop-wrapper .header {
  color: #f8b727;
  font-weight: 500;
  font-size: 16px;
  font-family: 'Source Sans Pro', sans-serif; }

@media (max-width: 1010px) {
  .laptop-wrapper .header {
    font-size: 20px; } }
.inner-paragraph {
  display: block;
  margin-bottom: 15px; }

.inner-paragraph.left {
  margin-bottom: 0px;
  margin-right: 10px; }

.inner-paragraph.right {
  margin-bottom: 0px;
  margin-left: 10px; }

.virtual-li {
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em; }

.virtual-li:before {
  content: '\02022'; }

.link-wrapper {
  padding: 12px 20px 14px 27px;
  min-height: 101px;
  -webkit-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease; }

.link-wrapper.on {
  background-color: #e8f5fa; }

.link-icon {
  float: left;
  height: 100%;
  width: 17%;
  text-align: center;
  height: 50px;
  position: relative; }

.link-icon img {
  width: 75px;
  max-width: 75px;
  position: absolute;
  top: 0px;
  left: 0px; }

.links-preamble {
  color: white;
  font-size: 1em;
  font-family: 'Source Sans Pro', sans-serif;
  margin-bottom: 2em; }

@media (max-width: 991px) {
  .link-wrapper {
    padding: 2px 10px 4px 19px;
    min-height: 80px; }

  .link-icon img {
    width: 60px;
    top: 8px;
    left: 0px; } }
@media (max-width: 380px) {
  .link-icon img {
    width: 100%; } }
.link-icon.icon-1 {
  background-image: url("../images/link-icon-1.png"); }

.link-icon.icon-2 {
  background-image: url("../images/link-icon-2.png"); }

.link-icon.icon-3 {
  background-image: url("../images/link-icon-3.png"); }

.link {
  font-size: 14px;
  width: 83%;
  font-family: 'Source Sans Pro', sans-serif;
  color: white;
  line-height: normal;
  float: left; }
  @media screen and (max-device-width: 480px) {
    .link {
      width: 80%;
      margin-left: 3%;
      margin-top: 3%; } }

.link-desc {
  float: none;
  text-transform: none;
  font-weight: normal;
  font-size: 14px; }

.link-header {
  display: block;
  color: white;
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  margin-bottom: 10px; }

.link-wrapper:hover {
  background-color: #000033; }

@media (max-width: 991px) {
  .link {
    padding-top: 5px; }

  .link a {
    margin-bottom: 0px; } }
/*POPUPS*/
.btn-popup {
  /*background-color:#CCC;
  width:200px;
  height:45px;	
  padding:10px;*/ }

.popup {
  height: 0px;
  overflow: hidden;
  position: absolute;
  width: calc(100% + 39px);
  top: 100%;
  left: -15px;
  z-index: 10; }

#popup-cover {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  right: 0px;
  background-color: #f2f2f2;
  z-index: 9;
  display: none; }

.popup-content {
  padding: 50px;
  height: 100%;
  background-color: #f2f2f2; }

.popup-footer {
  height: 36px;
  width: 100%;
  background-color: #FFF;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 20;
  display: none; }

.content-side .popup h2 {
  color: #5d5d5d;
  font-weight: 900;
  font-size: 34px;
  margin-bottom: 25px; }

.popup h2 span {
  color: #5d5d5d;
  font-weight: 500;
  font-size: 18px;
  display: block;
  margin-bottom: 13px; }

.popup .popup-content {
  text-align: left;
  top: 0px; }

.popup .popup-content p {
  font-size: 14px;
  margin-bottom: 15px; }

.popup .popup-content h4 {
  margin: 0px 0px 15px 0px;
  font-size: 16px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 500; }

.popup .popup-content ul {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #5d5d5d; }

.popup .popup-content ul.small-margin {
  margin: 0px 0px 15px 0px; }

.popup .popup-content ul.square {
  list-style: none;
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em; }

.popup .popup-content ul.square li:before {
  content: '\025a1'; }

.popup .popup-content p.image-wrapper {
  text-align: center;
  margin-top: 60px; }

.popup .popup-content p.image-wrapper img {
  width: 100%;
  max-width: 430px; }

.popup-footer {
  background-image: url("../images/btn-up.png");
  background-repeat: no-repeat;
  background-size: auto 100%;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 12px;
  color: #cccccc;
  padding: 10px 0px 0px 60px;
  cursor: pointer;
  text-align: left; }

@media (min-width: 768px) {
  .popup-footer {
    width: 50%;
    left: 50%; }

  #popup-cover {
    width: 50%; } }
@media (max-width: 850px) {
  .popup .popup-content {
    padding: 20px; } }
@media (max-width: 767px) {
  .popup .popup-content {
    padding: 20px; }

  .popup .popup-content p {
    font-size: 12px; }

  .popup .popup-content ul {
    font-size: 12px;
    padding-left: 20px; }

  .popup .popup-content ul.accordion {
    padding: 0;
    font-size: 14px; }

  .content-side .popup h2 {
    font-size: 26px; } }
.no-selection {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  /* Webkit */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE 10  */
  /* Currently not supported in Opera but will be soon */
  -o-user-select: none;
  user-select: none; }

.hidden-content {
  height: 0;
  overflow: hidden;
  position: absolute;
  width: 100%;
  text-align: center; }

.hidden-content p {
  padding: 0 50px;
  text-align: center;
  margin: 0 auto;
  line-height: 18px; }

.arrow-down {
  width: 0;
  height: 0;
  border-left: 60px solid transparent;
  border-right: 60px solid transparent;
  border-top: 20px solid #FFFFFF;
  margin: 0 auto; }

.arrow-up {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #4ea5eb;
  margin: 0 auto; }

.row.arrow:before {
  width: 0;
  height: 0;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-top: 15px solid #fff;
  margin: 0 auto -20px; }

#arrow {
  position: absolute;
  width: 150px;
  right: 0;
  bottom: -70px;
  display: none; }

#arrow p {
  text-align: center;
  margin-top: 5px;
  height: 50px;
  line-height: 17px; }

@media (max-width: 767px) {
  #arrow p {
    font-size: 14px;
    line-height: 15px; }

  #graph {
    top: 0; } }
@media (max-width: 479px) {
  #arrow p {
    font-size: 12px;
    line-height: 13px; } }
/*HEADER*/
header {
  padding: 30px 0px 15px 0px; }

header img {
  width: 404px; }

header .pages {
  float: right;
  margin-top: 6px;
  margin-left: 20px; }

header .pages.full-width {
  float: left;
  width: 100%;
  margin-left: 0px;
  white-space: nowrap;
  position: relative; }

header.wide .pages li {
  width: 36px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 500;
  font-size: 14px; }

header .pages li a {
  font-size: 30px;
  font-weight: 900;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 33px;
  background-color: #cccccc;
  color: #FFFFFF;
  width: 36px;
  height: 36px;
  text-align: center;
  display: inline-block;
  box-sizing: border-box;
  padding-top: 1px;
  margin-right: 5px;
  cursor: pointer; }

header.wide .pages li a {
  margin-right: 10px; }

header .pages li .header-text {
  visibility: hidden;
  vertical-align: super; }

header .pages li a:hover + .header-text {
  visibility: visible; }

header .pages li:first-child.on a,
header .pages li:first-child a:hover {
  background-color: #f7b2ba; }

header .pages li:first-child .header-text {
  color: #f7b2ba; }

header .pages li:nth-child(2) div {
  position: absolute;
  left: 50%;
  top: 0px;
  margin-left: -18px; }

header .pages li:nth-child(2).on a,
header .pages li:nth-child(2) a:hover {
  background-color: #4e7589; }

header .pages li:nth-child(2) .header-text {
  color: #4e7589; }

header .pages li:last-child div {
  position: absolute;
  right: 0px;
  top: 0px; }

header .pages li:last-child a {
  margin-right: 0px; }

header.wide .pages li:last-child a {
  margin-left: 10px;
  margin-right: 0px; }

header .pages li:last-child.on a,
header .pages li:last-child a:hover {
  background-color: #565d5b; }

header .pages li:last-child .header-text {
  color: #565d5b; }

header .pages li:last-child {
  padding-right: 0px; }

header .pages.full-width li:last-child {
  text-align: right;
  float: right;
  direction: rtl; }

header .pages li a {
  color: #FFFFFF; }

@media (max-width: 420px) {
  header.wide {
    height: 194px; }

  header.wide .list-inline > li {
    display: block;
    margin-bottom: 20px;
    width: 100% !important; }

  header.wide .pages li:nth-child(2) div {
    position: static;
    margin-left: 0; }

  header.wide .pages.full-width li:last-child {
    text-align: left;
    float: left;
    direction: ltr; }

  header.wide .pages.full-width li:last-child div {
    position: relative; }

  header.wide .pages.full-width li:last-child a {
    margin-left: 0px;
    margin-right: 10px; } }
@media (max-width: 767px) {
  header img {
    width: 100%;
    max-width: 404px; } }
/*H-TAGGAR*/
h1.pagetitle.dark-blue {
  color: #4e7589; }

h1.pagetitle.dark-grey {
  color: #565d5b; }

h1.pagetitle.small {
  font-size: 35px;
  color: #000000;
  margin-top: 20px; }

h1.pagetitle.small span {
  font-size: 18px;
  font-weight: normal; }

@media (max-width: 767px) {
  h1.pagetitle {
    margin-top: 10px;
    font-size: 30px; }

  h1.pagetitle span {
    font-size: 22px; } }
.intygtitle {
  color: #4e7589;
  font-size: 25px;
  font-weight: 900; }

.intygtitle span {
  color: #989898;
  font-size: 22px;
  display: block; }

.intygtitle span:after {
  content: url(../images/pil.png);
  margin-left: 10px; }

a.pdf-btn {
  background-color: #4e7589;
  color: #FFF;
  width: 100%;
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: 900;
  padding: 5px 0;
  margin-top: 15px; }

/*CONTAINER*/
.transparent-wrapper {
  /*background-color: transparent;*/
  padding: 25px 0px 25px 0px; }

.white-wrapper {
  background-color: #FFFFFF;
  padding: 25px 0px 25px 0px; }

.grey-wrapper {
  background-color: #cccccc;
  padding: 25px 0px 25px 0px; }

.pink-wrapper {
  background-color: #000033;
  padding-top: 77px; }

/*.split-wrapper { 
	background-image: url('../images/split-bg.png');
	background-size: 100% 100%;
}*/
.transparent-wrapper .container,
.white-wrapper .container,
.grey-wrapper .container,
.pink-wrapper .container {
  color: #231F20;
  font-size: 22px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 500; }

@media (max-width: 767px) {
  .transparent-wrapper .container,
  .white-wrapper .container,
  .grey-wrapper .container,
  .pink-wrapper .container {
    font-size: 20px; }

  .split-wrapper {
    background: none;
    -webkit-filter: none;
            filter: none;
    /* IE6-9 */ }

  .split-wrapper .container {
    padding: 0; } }
.split-wrapper > .container > .row > div {
  /*padding-bottom: 40px;*/
  position: relative; }

.split-wrapper > .container > .row > div:first-child {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 15px; }

.split-wrapper > .container > .row > div:last-child {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 15px; }

.split-wrapper, .split-wrapper h2 {
  color: white; }

@media (min-width: 768px) {
  .split-wrapper > .container > .row {
    display: table; }

  .split-wrapper > .container > .row > [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top; } }
.split-wrapper h2 {
  font-weight: 900;
  font-size: 24px;
  /*color: $backgroundColor;*/
  border-bottom: solid 3px #000033;
  margin-top: 20px;
  margin-bottom: 23px;
  padding-bottom: 10px; }

.split-wrapper h2.light {
  color: #FFFFFF;
  border-color: #FFFFFF; }

.split-wrapper h2 .number {
  font-size: 30px;
  background-color: #4E7589;
  color: #FFFFFF;
  width: 36px;
  height: 36px;
  text-align: center;
  display: inline-block;
  box-sizing: border-box;
  padding-top: 1px;
  margin-right: 10px; }

@media (max-width: 991px) and (min-width: 768px) {
  .split-wrapper h2 {
    font-size: 20px; }

  .split-wrapper h2 .number {
    margin-right: 0px; } }
.split-wrapper h2.light .number {
  background-color: #FFFFFF;
  color: #565d5b; }

h2 {
  font-weight: 500;
  font-size: 18px; }

h2.deep {
  color: #FFFFFF;
  font-size: 28px;
  font-weight: 500;
  margin: 0;
  text-transform: uppercase; }

.split-wrapper a {
  font-size: 18px;
  font-weight: 500;
  font-family: 'Source Sans Pro', sans-serif;
  border-bottom: solid 1px #4E7589;
  padding-bottom: 0px;
  position: absolute;
  right: 35px;
  bottom: 18px; }

@media (max-width: 767px) {
  .split-wrapper a {
    right: 10px; } }
.split-wrapper > .container > .row > div:last-child a {
  border-bottom: none;
  display: block;
  width: 100%;
  background-color: #000033;
  position: static;
  margin-top: 5%;
  color: white;
  font-size: 22px;
  border-radius: 11px;
  text-align: center;
  padding: 9px 15px;
  height: 50px;
  -webkit-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease; }
  .split-wrapper > .container > .row > div:last-child a:hover {
    border: 3px solid white;
    padding-top: 6px;
    background-color: rgba(51, 52, 91, 0.72); }

@media (max-width: 991px) and (min-width: 768px) {
  .split-wrapper > .container > .row > div:last-child a {
    right: 0px; } }
@media (min-width: 768px) {
  .split-wrapper > .container > .row > div:first-child {
    padding-right: 25px; }

  .split-wrapper > .container > .row > div:last-child {
    padding-left: 25px; } }
@media (max-width: 767px) {
  .split-wrapper > .container > .row > div {
    padding-left: 15px;
    padding-right: 15px; }

  .split-wrapper > .container > .row > div:last-child {
    padding-bottom: 60px; } }
p.film {
  margin-bottom: 0px; }

p.film img {
  width: 100%; }

ul.chapters li {
  min-width: 100px;
  width: 16%;
  text-align: center;
  padding: 0;
  margin-bottom: 15px; }

ul.chapters li:last-child {
  padding-right: 0px; }

ul.chapters li img {
  width: 75px; }

.no-padding {
  padding: 0 !important; }

.no-padding-bottom {
  padding-bottom: 0px !important; }

.no-margin {
  margin: 0 !important; }

.extra-padding-left {
  padding-left: 50px; }

.full-width {
  width: 100%; }

a.ref {
  color: #3caad9;
  background-color: #e8f5fa; }

a.ref.white {
  color: #3caad9;
  background-color: #FFFFFF; }

@media (max-width: 767px) {
  .padding-bottom-xs {
    padding-bottom: 25px; }

  .extra-padding-left {
    padding-left: 25px; } }
/*TEXT STYLES*/
p.ingress {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  font-weight: 500; }

.content-side p {
  margin-bottom: 30px; }

.content-side h2 {
  margin-top: 0px;
  margin-bottom: 5px; }

.content-side h3 {
  font-weight: normal;
  font-size: 16px; }

.content-side h3.right-header {
  margin-left: 50%;
  padding-left: 10px; }

.full-col {
  width: 100%;
  float: left;
  font-size: 14px; }

.half-col {
  width: 50%;
  float: left;
  font-size: 14px; }

.third-col {
  width: 33%;
  float: left;
  font-size: 14px; }

@media (max-width: 767px) {
  .third-col {
    width: 100%;
    margin-bottom: 30px; } }
.col-header {
  display: inline-block;
  width: 100%;
  margin: 10px 0px 10px 0px;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif; }

.third-col ul {
  padding-left: 20px; }

.col-wrapper {
  overflow: hidden; }

.half-col.left {
  padding-right: 10px; }

.half-col.right {
  padding-left: 10px; }

.third-col.left {
  padding-right: 10px; }

.third-col.middle {
  padding-left: 10px;
  padding-right: 10px; }

.third-col.right {
  padding-left: 10px; }

#symbol-1 {
  margin-top: 30px; }

.icon-wrapper {
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 12px;
  margin-bottom: 10px; }

.interactive.registers .icon-wrapper img {
  width: auto;
  max-height: 50px;
  margin-bottom: 40px; }

/*INTERACTIVITY*/
.interactive {
  background-color: #f2f2f2;
  margin-left: -40px;
  margin-right: -50px;
  padding: 20px 50px 20px 40px;
  text-align: center; }

.interactive.white {
  background-color: #FFFFFF; }

.interactive.it-departments {
  overflow: hidden; }

.interactive.video {
  background-image: url("../images/film-bg.png");
  background-size: cover;
  background-position: right bottom;
  text-align: left; }

.interactive.video .content {
  overflow: hidden; }

.interactive.video .video-button {
  font-size: 14px;
  color: #FFFFFF;
  background-color: #adbec9;
  font-family: 'Source Sans Pro', sans-serif;
  float: left;
  width: 150px;
  text-align: center;
  padding: 5px 0px 5px 0px;
  margin-top: 15px;
  cursor: pointer; }

.interactive.video .video-button:hover {
  background-color: #6e7880; }

.interactive .video {
  position: relative;
  margin: 30px -50px 0px -50px; }

.start-video {
  position: relative; }

.interactive.checklist {
  text-align: left;
  font-size: 14px; }

.interactive.checklist .checklist-button {
  background-image: url("../images/checklist-button.png");
  background-size: auto 100%;
  background-position: right top;
  background-color: #f7dfe2;
  background-repeat: no-repeat;
  margin-top: 30px;
  font-family: 'Source Sans Pro', sans-serif;
  padding: 10px;
  font-weight: 500;
  cursor: pointer; }

.interactive.checklist .checklist-button:hover {
  background-image: url("../images/checklist-button-active.png"); }

.interactive.checklist .checklist-button .bigger {
  font-size: 20px; }

.interactive.it-departments .text-box {
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: #5d5d5d;
  margin-bottom: 20px; }

ul.checklist {
  padding: 0;
  list-style: none;
  margin-top: 50px; }

ul#sister-checklist {
  list-style: none;
  padding: 15px 20px 15px 20px;
  border: dashed 2px #f3899a;
  margin-top: 15px; }

ul.checklist li {
  font-family: 'Source Sans Pro', sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 30px;
  cursor: pointer;
  background-image: url("../images/unchecked.png");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  padding-right: 50px; }

ul.checklist li.active {
  background-image: url("../images/checked.png"); }

@media (max-width: 767px) {
  .popup .popup-content ul.checklist {
    padding-left: 0px; } }
.save-button {
  float: right;
  display: inline-block;
  background-color: #f3899a;
  font-family: 'Source Sans Pro', sans-serif;
  text-align: center;
  padding: 20px 25px 20px 25px;
  font-weight: 500;
  margin-left: 20px;
  margin-bottom: 20px;
  cursor: pointer; }

.save-button.second {
  display: none; }

@media (max-width: 850px) {
  .save-button {
    display: none; }

  .save-button.second {
    display: block;
    float: none;
    margin-left: 0px;
    margin-top: 10px; } }
#sister-wrapper {
  display: none; }

ul#sister-checklist > li {
  display: none; }

ul#sister-checklist li.active {
  display: list-item; }

ul#sister-checklist li h3 {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 20px; }

ul#sister-checklist li ul {
  list-style: none;
  padding: 0;
  font-size: 14px; }

ul#sister-checklist li ul li {
  margin-bottom: 20px;
  padding-right: 50px;
  background-image: url("../images/unchecked.png");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  cursor: pointer;
  min-height: 25px;
  word-wrap: break-word; }

ul#sister-checklist li ul li.active {
  background-image: url("../images/checked.png"); }

@media (max-width: 767px) {
  .interactive.checklist .checklist-button {
    font-size: 12px; }

  .interactive.checklist .checklist-button .bigger {
    font-size: 16px; } }
@media (max-width: 850px) {
  .interactive.video .video {
    margin-left: -20px;
    margin-right: -20px; } }
.interactive.video .video img,
.start-video img {
  width: 100%; }

.video iframe,
.start-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.interactive #image-wrapper {
  position: relative; }

.interactive img {
  width: 100%; }

.interactive .hover-image,
.interactive .hover-area,
.interactive .care {
  position: absolute;
  left: 50%;
  top: 0px;
  width: 100%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%); }

.interactive .hover-image {
  z-index: 2;
  display: none; }

.interactive .care {
  z-index: 3; }

.interactive .over-care {
  z-index: 4; }

.interactive .hover-image.hover {
  display: block; }

.interactive .hover-area {
  z-index: 10; }

.interactive .registers-expanded {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%; }

map area {
  outline: none;
  cursor: pointer; }

/*VIDEO.JS*/
.vjs-default-skin .vjs-big-play-button {
  display: none !important; }

.vjs-default-skin .vjs-play-progress,
.vjs-default-skin .vjs-volume-level {
  background-color: #f287ae !important; }

.video-js {
  height: 0px !important;
  padding-top: 57% !important; }

.vjs-poster {
  background-size: cover !important; }

/*SCROLL*/
.scroll-marker {
  width: 100%;
  height: 1px;
  position: fixed;
  left: 0px;
  top: 0%;
  z-index: 100; }

/*ACCORDION*/
.accordion {
  list-style: none;
  margin: 0;
  padding: 0; }

.accordion li {
  margin-bottom: 40px; }

.accordion li:last-child {
  margin-bottom: 0; }

.accordion li h4,
.popup .popup-content .accordion li h4 {
  display: block;
  padding: 10px 20px 10px 20px;
  width: 100%;
  color: #FFFFFF;
  font-weight: normal;
  font-size: 20px;
  text-transform: uppercase;
  margin: 0;
  cursor: pointer;
  -webkit-transition: all linear 0.05s;
  transition: all linear 0.05s;
  font-family: 'Source Sans Pro', sans-serif; }

.accordion.pink li h4 {
  background-color: #fce4e7;
  color: #000000; }

.accordion.pink li h4:hover,
.accordion.pink li h4.active {
  background-color: #f7bbc4; }

.popup .popup-content .accordion li .content {
  font-size: 14px; }

.popup .popup-content .accordion li .content li {
  margin-bottom: 0px; }

.accordion li .content {
  background-color: #F1F1F1;
  font-size: 16px;
  color: #5D5D5D;
  box-sizing: border-box;
  overflow: hidden;
  height: 0; }

.accordion.white li .content {
  background-color: #FFFFFF; }

.accordion li .content .margin-wrapper {
  margin: 10px 20px 10px 20px; }

.accordion p {
  margin-bottom: 15px; }

.accordion ul {
  margin-bottom: 15px;
  list-style: disc; }

.accordion ol {
  margin-bottom: 15px; }

.accordion table {
  table-layout: fixed;
  margin-bottom: 10px; }

.accordion table thead {
  font-size: 20px;
  font-weight: bold; }

.accordion table td {
  vertical-align: top;
  padding-bottom: 5px; }

.accordion table td:first-child {
  width: 33%; }

.accordion table td:last-child {
  width: 67%; }

.accordion.rules {
  padding: 5px 10px 0px 10px; }

.accordion.rules li {
  margin-bottom: 2px;
  float: left; }

.accordion.rules li h4 {
  font-weight: 500;
  font-size: 24px;
  float: left;
  padding: 0;
  height: 50px; }

.accordion.rules li h4 .number {
  background-color: #bbcad2;
  color: #7d5fa8;
  width: 25px;
  height: 50px;
  text-align: center;
  display: block;
  padding-top: 10px;
  float: left; }

.accordion.rules li h4 .text {
  font-size: 12px;
  display: block;
  float: left;
  margin: 0px 0px 0px 10px;
  width: calc(100% - 40px);
  height: 50px;
  position: relative; }

.accordion.rules li h4 .text .inner {
  word-wrap: break-word;
  max-width: 100%;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%); }

.accordion.rules li:nth-child(1) h4 {
  background-color: #b99fcc;
  width: 40%; }

.accordion.rules li:nth-child(2) h4 {
  background-color: #9c7db8;
  width: 60%; }

.accordion.rules li:nth-child(3) h4 {
  background-color: #7d5fa8;
  width: 80%; }

.accordion.rules li:nth-child(4) h4 {
  background-color: #64449a; }

.accordion.rules li .arrow {
  float: left;
  width: 20%;
  height: 48px;
  padding: 5px 0px 5px 0px;
  box-sizing: border-box; }

.accordion.rules li .arrow .margin-wrapper {
  width: 100%;
  height: 38px;
  background-position: left center;
  background-size: contain;
  background-repeat: no-repeat; }

.accordion.rules li:nth-child(1) .arrow .margin-wrapper {
  margin-right: 25%;
  background-image: url("../images/central-rules-light-arrow.png"); }

.accordion.rules li:nth-child(2) .arrow .margin-wrapper {
  background-image: url("../images/central-rules-medium-arrow.png"); }

.accordion.rules li:nth-child(3) .arrow .margin-wrapper {
  background-image: url("../images/central-rules-dark-arrow.png"); }

.accordion.rules li:nth-child(4) {
  width: 100%; }

.accordion.rules li .content {
  float: left;
  width: 100%; }

.accordion.rules li .content {
  background-color: #FFFFFF; }

/*PDF*/
#pdf-prompt {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
  display: none; }

#pdf-prompt-text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  color: #FFFFFF;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 15px 20px 15px 20px; }

.link-placeholder {
  height: 100px;
  color: white;
  background-color: tomato;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .link-placeholder a {
    color: white; }

.app-mockup {
  max-height: 370px;
  margin: 50px auto 26px;
  display: block; }
  @media screen and (max-device-width: 480px) {
    .app-mockup {
      margin-top: 0; } }

.video-container {
  padding: 0 0 77px; }
  .video-container .video-links {
    margin: 34px 0 20px; }
    .video-container .video-links a {
      display: block;
      float: left;
      width: 32%;
      background-color: #33345b;
      color: white;
      padding: 9px 15px;
      -webkit-transition: background-color 0.5s ease;
      transition: background-color 0.5s ease;
      border-radius: 11px;
      text-align: center;
      height: 50px;
      margin-left: 2%; }
      @media screen and (max-device-width: 480px) {
        .video-container .video-links a {
          width: 48%;
          font-size: 0.8em;
          height: 40px; }
          .video-container .video-links a#embed {
            display: none; } }
      .video-container .video-links a:nth-child(1) {
        margin-left: 0; }
      .video-container .video-links a:hover {
        background-color: rgba(51, 52, 91, 0.72);
        border: 3px solid white;
        padding-top: 6px; }
  .video-container .shem-text {
    width: 100%;
    padding: 2%;
    background-color: white;
    border-radius: 11px;
    box-shadow: none;
    border: none;
    color: #33345B;
    font-size: 18px; }
    @media screen and (max-device-width: 480px) {
      .video-container .shem-text {
        padding: 5%; } }
  .video-container .shem-text {
    display: none; }

.play-link {
  margin: 34px 0 77px; }
  @media screen and (max-device-width: 480px) {
    .play-link {
      margin-top: 10px; } }
  .play-link a {
    width: 70%;
    display: block;
    background-color: #33345b;
    color: white;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    border-radius: 11px;
    text-align: center;
    padding: 9px 15px;
    height: 50px;
    margin: 0 auto; }
    @media screen and (max-device-width: 480px) {
      .play-link a {
        width: 100%; } }
    .play-link a:hover {
      background-color: rgba(51, 52, 91, 0.72);
      border: 3px solid white;
      padding-top: 6px; }

.chapters-link a {
  font-family: 'Source Sans Pro', sans-serif;
  color: white;
  width: 16.666667%;
  display: block;
  float: left; }
  @media screen and (max-device-width: 480px) {
    .chapters-link a {
      width: 50%; } }
  .chapters-link a img {
    max-width: 20%; }
  .chapters-link a span {
    vertical-align: middle;
    margin-left: 0.5em;
    font-size: 0.8em; }

.transparent-wrapper.anchor-wrapper {
  background-color: #000033; }

.pagetitle {
  margin: 0; }

.header-container {
  padding-top: 42px;
  padding-bottom: 30px; }

#start-page .link-wrapper {
  min-height: 0;
  position: static;
  border: none;
  padding-bottom: 14px;
  margin: 15px 0; }
  #start-page .link-wrapper .link-icon img {
    max-width: 50px; }
  #start-page .link-wrapper .link {
    width: 70%;
    float: right;
    color: white;
    height: 50px;
    position: relative; }
    @media screen and (max-device-width: 480px) {
      #start-page .link-wrapper .link {
        width: 80%; } }
    #start-page .link-wrapper .link .link-header, #start-page .link-wrapper .link .link-text {
      color: white; }
    #start-page .link-wrapper .link .link-header {
      margin-bottom: 0.2em; }
#start-page .geo-tag {
  width: 100%;
  margin-top: 2em; }

#link-page .link-wrapper:nth-of-type(3n+4) {
  clear: left; }
#link-page .link-wrapper:hover {
  background-color: transparent; }
#link-page .link-wrapper .link a {
  margin-bottom: 0.5em;
  display: block;
  color: white;
  font-size: 1.3em; }
  #link-page .link-wrapper .link a:hover {
    color: white;
    text-decoration: underline; }

.white-wrapper.bottom {
  margin-top: 2%;
  padding: 45px 0px 200px 0px; }
  .white-wrapper.bottom .logos {
    margin-bottom: 10px; }
    .white-wrapper.bottom .logos .logo-container {
      margin: 0 auto;
      width: 100%;
      white-space: nowrap; }
      @media screen and (min-device-width: 1165px) {
        .white-wrapper.bottom .logos .logo-container {
          width: 80%; } }
      @media screen and (max-device-width: 480px) {
        .white-wrapper.bottom .logos .logo-container {
          white-space: normal; } }
      .white-wrapper.bottom .logos .logo-container:first-child {
        padding: 4%; }
        .white-wrapper.bottom .logos .logo-container:first-child img {
          left: 50%;
          position: absolute;
          -webkit-transform: translate(-50%, -50%);
              -ms-transform: translate(-50%, -50%);
                  transform: translate(-50%, -50%); }
      .white-wrapper.bottom .logos .logo-container:last-child {
        white-space: normal; }
      .white-wrapper.bottom .logos .logo-container .contact {
        font-size: 0.8em;
        text-align: center; }
      .white-wrapper.bottom .logos .logo-container .row {
        margin-right: 0; }
      .white-wrapper.bottom .logos .logo-container .row:first-child {
        margin-bottom: 3em; }
        @media screen and (max-device-width: 480px) {
          .white-wrapper.bottom .logos .logo-container .row:first-child {
            margin-bottom: 0; } }
      .white-wrapper.bottom .logos .logo-container .row:last-child a:first-child {
        margin-left: 12%; }
      .white-wrapper.bottom .logos .logo-container a {
        width: 25%;
        height: 65px;
        display: inline-block;
        position: relative; }
        @media screen and (max-device-width: 480px) {
          .white-wrapper.bottom .logos .logo-container a {
            margin: 0 0 2em 8%;
            width: 41%; } }
  .white-wrapper.bottom img {
    max-width: 90%;
    max-height: 80px; }
    @media screen and (max-device-width: 480px) {
      .white-wrapper.bottom img {
        position: static !important;
        max-width: 90%;
        -webkit-transform: none !important;
            -ms-transform: none !important;
                transform: none !important; } }
    .white-wrapper.bottom img.sida {
      max-width: 28%;
      float: left; }
      @media screen and (max-device-width: 480px) {
        .white-wrapper.bottom img.sida {
          margin: 0;
          max-width: 28%; } }
  .white-wrapper.bottom p {
    width: 60%;
    float: right;
    font-size: 10px;
    margin-top: 0.5em; }

.anchor-fixed {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 20px;
  display: none; }
  .anchor-fixed img {
    width: 100%; }

.anchor-wrapper .anchor-link {
  padding: 15px 10px;
  -webkit-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease; }

.anchor-wrapper .anchor-link:hover {
  background-color: #33345b; }

.logo {
  width: 60%; }
  @media screen and (max-device-width: 480px) {
    .logo {
      width: 100%;
      margin: 0 auto 20px; } }

#full-story-page h1 {
  color: white;
  margin: 0.3em;
  margin-left: 0;
  font-size: 30px; }
#full-story-page h2 {
  font-size: 22px; }
#full-story-page .section-header {
  background-color: #33345B;
  color: white;
  padding: 2em 0; }
#full-story-page .white-wrapper {
  color: #000033; }
  #full-story-page .white-wrapper .text {
    font-size: 1.2em;
    padding: 1em;
    padding-left: 0; }

textarea {
  border: none;
  width: 100%;
  margin-top: 1em;
  resize: none; }
  textarea::-webkit-input-placeholder {
    color: #000033; }

.lbx-container {
  display: none;
  position: fixed;
  z-index: 99999999;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  left: 50%;
  box-shadow: 3px 5px 11px 1px rgba(0, 0, 0, 0.35); }
  .lbx-container .lbx-img {
    max-width: 80vw; }
  .lbx-container .lbx-close {
    position: absolute;
    right: -15px;
    top: -15px;
    width: 32px;
    cursor: pointer; }

.iframe-container {
  position: relative;
  padding-bottom: 30%;
  padding-top: 35px;
  height: 0;
  overflow: hidden;
  height: 400px; }
  .iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
